Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
ClickHouse launches Claude-powered Agents and House Mates partner program at Open House 2026 Read more →
組織内のすべてのAPI keyの一覧を返します。
cURL
curl --request GET \ --url https://api.clickhouse.cloud/v1/organizations/{organizationId}/keys \ --header 'Authorization: Basic <encoded-value>'
{ "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "result": [ { "createdAt": "2023-11-07T05:31:56Z", "expireAt": "2023-11-07T05:31:56Z", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "ipAccessList": [ { "description": "<string>", "source": "<string>" } ], "keySuffix": "<string>", "name": "<string>", "roles": [], "usedAt": "2023-11-07T05:31:56Z" } ], "status": 200 }
ClickHouse Cloud コンソールで取得した key ID と key secret を使用してください: https://clickhouse.com/docs/cloud/manage/openapi
要求された組織のID。
成功時のレスポンス
各リクエストに割り当てられる一意のID。UUIDv4
Show child attributes
HTTPステータスコード。
200
このページは役に立ちましたか?